CSC2SD(3NCARG)

NAME
CSC2SD - convert from Cartesian to lat/lon coordinates

SYNOPSIS
CALL CSC2SD (N, X, Y, Z, RLAT, RLON)

DESCRIPTION

N   (integer, input) The number of coordinates to convert.

X,Y,Z
    (double precision, input) The Cartesian coordinates of the input points.

RLAT
    (double precision, output) The latitudes of the output coordinates, in degrees.

RLON
    (double precision, output) The longitudes of the output coordinates, in degrees.

USAGE
CSC2SD is called to find equivalent latitude and longitude coordinates to specified Cartesian coordinates on the unit sphere. The coordinate (1.,0.,0.) is mapped to the latitude/longitude coordinate (0.,0.). The latitude/longitude coordinates are returned in degrees. CSC2SD is a double precision version of CSC2S.

ACCESS
To use CSC2SD, load the NCAR Graphics library ngmath.

SEE ALSO
css_overview, cssgrid, css2cd, csc2s.

Complete documentation for Cssgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/cssgrid/csshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.